/* Snags to be integrated into Main CSS File */

/* SCCY Sidebar Template Pages */ 
.row-sidebar-template {
  display: flex;
  flex-wrap: wrap;
  margin-bottom:20px
}

.column-left-sidebar-template {
  flex: 50%;
}

.column-right-sidebar-template {
  flex: 50%;
  padding: 10px 0 0 30px;
}

.column-right-sidebar-template strong {
  color: #262626;
  font-size: 18px;
  line-height:24px;
  margin-bottom:20px;
}

.button-black {
    font: 500 14px/40px 'Roboto', Helvetica, Arial, sans-serif;
    color: #262626;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 14px;
    border: 1px solid #262626;
    background: #fff;
	display: inline-block;
	margin-top: 15px;
}

@media screen and (max-width: 768px) {
  .column-left-sidebar-template {
  flex: 100%;
  }
  .column-right-sidebar-template {
  flex: 100%;
  padding: 25px 0 0 0;
  }
}

/* START ENGAGEMENT */
/* Firefox Sidebar Disappearance */ 
body.page-template-template-engagement #secondary {
    display: block;
}

body.archive #secondary, body.blog #secondary, body.single #secondary {
    display: block;
}

/* ///////////// Home Engagement Edits /////////////// */
.riton__engagement__header__categories__title {
    padding: 0 30px;
    font-weight: 400;
}

.riton__engagement__categories_summary__category:after {
    height: 50%;
    position: relative;
    top: -50%;
}

.riton__engagement__categories_summary__category__info__description {
    margin-bottom: 5px;
	margin-right: 10px;
}

.riton__engagement__title,
.riton__engagement__categories_latest_posts__category__title,
.riton__engagement__categories_latest_posts__category__title a {
    font-size: 40px;
    line-height: 40px;
    font-family: 'Barlow Condensed', sans-serif;
    margin-bottom: 28px;
}

/* Blurry Chrome Images */
.riton__engagement__categories_summary ._university .riton__engagement__categories_summary__category__info__title img,
.riton__engagement__categories_summary__category__info__title img {
    image-rendering: -webkit-optimize-contrast;
}

/* Load More Btn */
#engagementLoadMoreBtn {
    background-color: white;
    border-color: #b3905b;
    color: #b3905b;
    font-family: Roboto, sans-serif;
    font-size: 15px;
    line-height: 38px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid #b3905b;
    width: 100%;
    margin-top: 20px;
    transition: all .5s cubic-bezier(.215, .61, .355, 1) 0s;
}

#engagementLoadMoreBtn:hover {
    background-color: #1a1a1a;
}

/* Regular Text */
.riton__engagement__categories_latest_posts__category__description p,
.riton__engagement__description p {
    line-height: 24px;
}

/* Vlog Line Height */
.riton__engagement__categories_latest_posts ._vlog .riton__engagement__categories_latest_posts__category__posts__list__item__info__title {
    font-size: 16px;
    line-height: 24px;
}

.riton__engagement__categories_latest_posts ._vlog .riton__engagement__categories_latest_posts__category__posts__list {
    border-bottom: none;
}

/* Uni Line Height */
.riton__engagement__categories_latest_posts__category__posts__featured__info__title {
    font-size: 20px;
    line-height: 26px;
}

.riton__engagement__categories_latest_posts ._university .riton__engagement__categories_latest_posts__category__posts__list__item__info__title {
    font-size: 14px;
    line-height: 18px;
}

/* Blog Line Height */
.riton__engagement__categories_latest_posts ._blog .riton__engagement__categories_latest_posts__category__posts__list__item__info__title {
    font-size: 20px;
    line-height: 26px;
}

/* Button Hover Effect */
.riton__engagement__header__categories__list__item,
.riton__engagement__header__newsletter__submit {
    transition: all .5s cubic-bezier(.215, .61, .355, 1) 0s;
}

/* Category Gradients */
.riton__engagement__taxonomy_header__featured_post:after {
    height: 50%;
    top: 50%;
}

/* Category Header Text */
.riton__engagement__taxonomy_header__info p {
    line-height: 24px;
}

.riton__engagement__taxonomy_header__info p {
    margin-bottom: 28px;
}

.riton__engagement__taxonomy_header__info__image {
    height: 120px;
    image-rendering: -webkit-optimize-contrast;
}

/* Category Blog Text Over Image */
.riton__engagement__categories_latest_posts ._blog .riton__engagement__categories_latest_posts__category__posts__list__item__image__title {
    margin-bottom: -20px;
    text-transform: uppercase;
}

/* Sidebar Styling */
.widget-area .widget.engagement_widget .widget-title:after {
    background: url(../storefront-child/assets/img/sidebar-speach.png) center no-repeat;
    width: 12px;
}

.widget-area .widget.widget_custom_html .social li a img,
.widget-area .widget.widget_media_image .social li a img,
.widget-area .widget.widget_recent_entries .social li a img {
    width: 35px;
}

.widget-area .widget.widget_media_image img {
    image-rendering: -webkit-optimize-contrast;
}

/***** Revolution Responsive *******/
@media screen and (max-width: 1024px) {

    /* Sidebar Styling */
    .widget-area .widget.engagement_widget.widget_recent_entries ul li .post-date,
    .widget-area .widget.engagement_widget.widget_recent_entries ul li a {
        width: auto;
        float: none;
    }

    .widget-area .widget.engagement_widget .category {
        float: none;
        line-height: 16px;
    }
    
    .riton__engagement__categories_latest_posts ._university .riton__engagement__categories_latest_posts__category__posts {
        flex-direction: column;
    }

    .riton__engagement__categories_latest_posts__category__posts__featured {
        width: 100%;
        padding-bottom: 40px;
    }


    .riton__engagement__categories_latest_posts ._university .riton__engagement__categories_latest_posts__category__posts__list {
        width: 100%;
     }

    .riton__engagement__categories_latest_posts__category__posts__featured__image {
        width: 100%;
    }    

}

@media screen and (max-width: 768px) {

    /* Home */
    .riton__engagement__categories_summary {
        flex-direction: column;
        margin-left: -1.41575em;
        margin-right: -1.41575em;
    }

    .riton__engagement__categories_summary__category__info__description {
        padding-right: 10px;
    }

    .riton__engagement__categories_summary__category._blog > a > div > p,
    .riton__engagement__categories_summary__category._vlog > a > div > p,
    .riton__engagement__categories_summary__category._podcast > a > div > p {
        display: none;
    }

    .riton__engagement__categories_summary ._university .riton__engagement__categories_summary__category__info__title img {
        height: 80px
    }

    .riton__engagement__categories_latest_posts__category {
        padding-bottom: 0px;
    }

    .riton__engagement__categories_latest_posts__category._blog {
        padding-bottom: 30px;
    }

    .riton__engagement__categories_latest_posts__category__embed {
        padding-bottom: 45px;
        /*background-color: #ec008c;*/
    }

    /* Home University */
    .riton__engagement__categories_latest_posts ._university .riton__engagement__categories_latest_posts__category__posts {
        flex-direction: column;
    }

    .riton__engagement__categories_latest_posts__category__posts__featured {
        width: 100%;
        padding-bottom: 40px;
    }


    .riton__engagement__categories_latest_posts ._university .riton__engagement__categories_latest_posts__category__posts__list {
        width: 100%;
        padding-bottom: 20px;
    }

    .riton__engagement__categories_latest_posts__category__posts__featured__image {
        width: 100%;
    }


    /* Subnav */
    .riton__engagement__header__newsletter {
        display: none;
    }

    .riton__engagement__header__categories__list__item {
        padding: 0 10px;
    }

    .riton__engagement__header__categories__list__item:nth-child(1) {
        border-left: 1px solid #f2f2f2;
    }

    .riton__engagement__header__categories {
        flex-direction: column;
        width: 100%;
    }

    .riton__engagement__header__categories__title {
        width: 100%;
        text-align: center;
        /*padding: 0 30px;*/
    }

    /* Sidebar Styling */
    .widget-area .widget.widget_custom_html ul li a,
    .widget-area .widget.widget_media_image ul li a,
    .widget-area .widget.widget_recent_entries ul li a {
        width: auto;
        float: none;
    }

    .widget-area .widget.engagement_widget.widget_recent_entries ul li a {
        font-size: 14px;
        line-height: 16px;
    }

    .widget-area .widget.engagement_widget .category {
        float: none;
        line-height: 16px;
    }



    /* Vlog-Home*/
    .riton__engagement__taxonomy_header__featured_post__play_icon {
        top: 40%;
        width: 72px;
    }

    .riton__engagement__categories_latest_posts ._vlog .riton__engagement__categories_latest_posts__category__posts__list__item {
        width: 100%;
        padding: 0px 0px 45px 0px;
    }

    .riton__engagement__categories_latest_posts ._vlog .riton__engagement__categories_latest_posts__category__posts__list__item__info__title {
        font-size: 18px;
        line-height: 26px;
    }

    .riton__engagement__categories_latest_posts ._vlog .riton__engagement__categories_latest_posts__category__posts__list__item__info__title a {
        font-size: 18px;
    }

    .riton__engagement__categories_latest_posts ._vlog .riton__engagement__categories_latest_posts__category__posts__list {
        margin: 0;
    }

    /* Podcast */
    .riton__engagement__categories_latest_posts ._blog .riton__engagement__categories_latest_posts__category__posts__list__item,
    .riton__engagement__categories_latest_posts ._podcast._archive .riton__engagement__categories_latest_posts__category__posts__list__item {
        flex-direction: column;
    }

    .riton__engagement__categories_latest_posts ._blog .riton__engagement__categories_latest_posts__category__posts__list__item__info,
    .riton__engagement__categories_latest_posts ._podcast._archive .riton__engagement__categories_latest_posts__category__posts__list__item__info {
        padding-left: 0px;
    }

    .riton__engagement__categories_latest_posts ._blog .riton__engagement__categories_latest_posts__category__posts__list__item__info__title,
    .riton__engagement__categories_latest_posts ._podcast._archive .riton__engagement__categories_latest_posts__category__posts__list__item__info__title {
        margin: 18px 0;
        line-height: 22px;
    }

    .riton__engagement__categories_latest_posts ._blog .riton__engagement__categories_latest_posts__category__posts__list__item__info__title a,
    .riton__engagement__categories_latest_posts ._podcast._archive .riton__engagement__categories_latest_posts__category__posts__list__item__info__title a {
        font-size: 18px;
    }

    /* Blog */
    .riton__engagement__categories_latest_posts ._blog .riton__engagement__categories_latest_posts__category__posts__list__item__image {
        width: 100%;
    }

    .riton__engagement__categories_latest_posts ._blog .riton__engagement__categories_latest_posts__category__posts__list__item__image__title h4 {
        font-size: 46px;
        line-height: 46px;
    }

    .riton__engagement__categories_latest_posts ._blog .riton__engagement__categories_latest_posts__category__posts__list__item__image__title {
        margin-bottom: -25px;
    }

    /* Archive Title Section */
    .riton__engagement__taxonomy_header {
        flex-direction: column;
    }

    .riton__engagement__taxonomy_header__info {
        padding: 36px 25px;
    }

    .riton__engagement__taxonomy_header__featured_post__info__title {
        line-height: 24px;
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .riton__engagement__taxonomy_header__featured_post__info {
        bottom: 25px;
        left: 20px;
    }

    .riton__engagement__taxonomy_header__info p strong {
        line-height: 24px;
    }

    .riton__engagement__taxonomy_header__info__image {
        height: 100px;
        image-rendering: -webkit-optimize-contrast;
    }


}

/* END ENGAGEMENT */

.brand-ambassadors .posts .post {
    min-height: 590px;
}

.entry-title {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

/* Retialer Text and Buttons */
.online-retailers {
    padding: 17px 16px 0;
    margin-bottom: 15px;
    border: 1px solid #af8c5b;
}

.online-retailers .button {
    font: 500 14px/40px 'Roboto', Helvetica, Arial, sans-serif;
    color: #262626;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 14px;
    border: 1px solid #262626;
    background: #fff;
}

/* Expert Voice Widget */
.expertvoice-embed-container {
    padding-top: 50px;
}

/* Temp Instagram Hide */

.home__instagram {
    display: none;
}

/* News C47 Form Styling */
.form-news-group input,
.form-group select {
    font: 400 14px/40px 'Roboto', Helvetica, Arial, sans-serif;
    color: #727272;
    width: 100%;
    height: 40px;
    padding: 0 15px;
    border: 1px solid #d4d4d4;
    display: block;
    background: #fff;
    box-shadow: none;
}

.form-news-group textarea {
    font: 400 14px/40px 'Roboto', Helvetica, Arial, sans-serif;
    line-height: 24px;
    color: #727272;
    width: 100%;
    padding: 0 15px;
    border: 1px solid #d4d4d4;
    display: block;
    background: #fff;
    box-shadow: none;
}

.form-file-upload {
    padding: 0 20px;
    margin-top: 20px;
    display: inline-block;
}

.form-file-upload label {
    margin-bottom: 8px;
    display: block;
}

.form-news-group {
    width: 50%;
    padding: 0 20px;
    display: inline-block;
    float: left;
}

.form-news-group.wide {
    width: 100%;
}

.form-news-group label {
    font: 400 14px/14px 'Roboto', Helvetica, Arial, sans-serif;
    color: #727272;
    margin: 28px 0 8px;
    display: block;
    line-height: 20px;
    margin-top: 26px;
}

.form-news-group br {
    display: none;
}

.form-file-upload br {
    display: none;
}

.news-form-submit {
    margin-left: 10px;
}

/* Dealers form styling */
.discounts__form .application form .form-group textarea {
    margin-bottom: 25px;
}

div.wpcf7 input[type="file"] {
    margin-bottom: 25px;
}

.discounts__form .application form .form-group label {
    line-height: 20px;
    margin-top: 26px;
}

.store_locator_no_stores {
    color: #b3905b;
    font-size: 18px;
    padding-left: 15px;
    padding-top: 15px;
}

/* Dealer Locator Edits */ 
.store_category-united-states .post-header .info, .store_category-canada .post-header .info {
	display: none;
}

.store_category-united-states .post-header h2, .store_category-canada .post-header h2, {
margin-bottom: 8px;
}

#store_locator {
    background-color:#f6f6f8;
}

/* Dealer Remove "Opening Hours" Hack */

.store_locator_single_opening_hours h2 {
  text-indent: -9999px;
  line-height: 0;
}

.store_locator_single_opening_hours h2::after {
  content: "Hours";
  text-indent: 0;
  display: block;
  line-height: initial; 
}

/* Dealer Locator Set Width*/
#store_locator {
    background-color: white;
    margin-top: 15px;
    padding: 30px;
    max-width: 66.4989378333em;
    margin-left: auto;
    margin-right: auto;
    /*padding: 0 2.617924em;*/
    box-sizing: content-box;
}

.store_modal_title {
    margin-top: 0px;
    font-size: 26px;
    line-height: 28px;
}

.store_locator_result_list_item h3.store_locator_name {
    font-size: 20px;
    line-height: 22px;
}

.store_locator_actions a {
    font-size: 14px;
}

/* Dealer Form Anchor BTN */

.btn-dealers {
    font: 500 14px/40px 'Roboto', Helvetica, Arial, sans-serif;
    color: #af8c5b;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 14px;
    border: 1px solid #af8c5b;
    background: #fff;
    margin-top: 25px;
    margin-bottom: 25px;
    display: inline-block;
}

/* Remove OPTIONAL Dealer checkout label */
.dealer_po span.optional,
.dealer_shipping span.optional {
    display: none;
}

/* Dealer Checkout Heading */
#dealer_heading_field h3 {
    font-size: 14px;
    color: #727272;
}

/* Remove Credit Card Icons Checkout */
img.stripe-diners-icon.stripe-icon,
img.stripe-jcb-icon,
img.stripe-discover-icon {
    display: none;
}

/* Woo Notice Colour */
.woocommerce-info,
.woocommerce-noreviews,
p.no-comments {
    background-color: #b3905b;
}

/* Store Finder Styling */
#store_locator_sidebar {
    padding-top: 20px;
}

#store_locator h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

.store-locator-label-success {
    background-color: #b3905b;
}

/* Submenu Image */
.site-header .storefront-primary-navigation .main-navigation ul.nav-menu > li.menu-item-has-children .sub-menu .wrapper .content.small .image {
    height: 220px;
}

/* Submenu Touch Laptop Issue */
.main-navigation ul ul.sub-menu--is-touch-device,
.secondary-navigation ul ul.sub-menu--is-touch-device {
    display: block;
}

/* Featured Icons Product Page */
.single-product div.product .product__tabs .woocommerce-tabs .panel .features li {
    min-height: 100px;
}

/* Variation Product Dropdown */
.single-product div.product table.variations select {
    max-width: 100%;
}

/* 360 Width issue */
.banner.narrow-content .content-wrapper .left-content .Magic360 {
    max-width: 598px;
}

.banner.narrow-content .content-wrapper .left-content {
    transform: translateY(calc(-50% - .5px));
    padding-bottom: 83px;
}

.banner.narrow-content .content-wrapper .left-content:after {
    pointer-events: none;
}

/* Forms Edits */
.form-group.last {
    margin-bottom: 20px;
}

/* C47 Styling */
p .general-submit {
    font: 700 15px/38px 'Roboto', Helvetica, Arial, sans-serif;
    color: #b3905b;
    text-align: center;
    text-transform: uppercase;
    margin: 14px 0 0;
    background: #262626;
}

/* Home News Uneven */
.home__news .posts .post p {
    min-height: 100px;
}

/* Home BTN Over State*/
.home__categories .category .content a {
    border: 1px solid #fff;
}

a.animated-button.thar-one:before,
button.animated-button.thar-one:before {
    background: #fff;
}

/* News Button Overlap */
body.archive .news__post .post-header h2,
body.blog .news__post .post-header h2 {
    max-width: 660px;
}

/* Remove underline in footer links */
.site-footer a:not(.button) {
    text-decoration: none;
}

/* Video Player Border */
.modal .video-wrapper {
    border: 4px solid black;
}

/* temporary Video BTN Hover*/
.videos .video .btn:hover {
    color: #b3905b !important;
    background-color: #262626;
}

/* Hide feature image for specific video post */
body.single-post #post-6940 div.post-header div.image {
    display: none;
}

body.single-post #post-10335 div.post-header div.image {
    display: none;
}

/* DELETE THIS after Feb 2020 Hide MSRP for old MOD products */
#product-3040 .summary.entry-summary p.price,
#product-1970 .summary.entry-summary p.price,
#product-622 .summary.entry-summary p.price,
#product-473 .summary.entry-summary p.price,
#product-485 .summary.entry-summary p.price,
#product-481 .summary.entry-summary p.price,
#product-478 .summary.entry-summary p.price,
#product-472 .summary.entry-summary p.price,
#product-471 .summary.entry-summary p.price,
#product-470 .summary.entry-summary p.price,
#product-469 .summary.entry-summary p.price,
#product-468 .summary.entry-summary p.price,
#product-467 .summary.entry-summary p.price,
#product-466 .summary.entry-summary p.price,
#product-437 .summary.entry-summary p.price,
#product-432 .summary.entry-summary p.price,
#product-34 .summary.entry-summary p.price {
    display: none;
}

/* Hide Price for out of stock items */
/*.outofstock .price{display:none}
.outofstock .amount{display:none}*/

/* Hide shipping default after cart selection */
/*.woocommerce-shipping-destination {
    display: none;
}*/

/* Temporary Hide "Sale" dealers */
.woocommerce span.onsale {
    display: none;
}

@media screen and (max-width: 768px) {

    /* News Button Overlap */
    body.archive .news__post .post-header .image .summary h3,
    body.blog .news__post .post-header .image .summary h3,
    body.single .news__post .post-header .image .summary h3 {
        font-size: 36px;
        line-height: 38px;
    }

    body.archive .news__post .post-header .image .summary h4,
    body.blog .news__post .post-header .image .summary h4,
    body.single .news__post .post-header .image .summary h4 {
        font-size: 16px;
        line-height: 18px;
    }

    body.archive .news__post .read-more,
    body.blog .news__post .read-more,
    body.single .news__post .read-more {
        position: relative;
        margin-top: 40px;
        display: inline-block;
    }

    body.archive .news__post .post-header,
    body.blog .news__post .post-header,
    body.single .news__post .post-header {
        padding-bottom: 10px;
    }

}